body{
	/* background-color: #020b17 !important; */
	background-color:	#F8F8F8 !important;
}


.margin{
	margin-left: 4%!important;
	margin-right: 4%!important;
}
nav{
	margin-top: 2.5em;
	border-bottom: 1.5px solid #848484;
}
.navbar-nav {
	margin-bottom: 0.8em !important;
}

.navbar-toggler {
	margin-bottom: 2.2em !important;
}
.logo{
	width: 150px !important;
}
.navbar-toggler{
	/* background-color: black !important; */
}
.navbar-toggler-icon{
	color: red !important;
	/* background-color: black !important; */
}
.navbar{
	padding: 0 !important;
}

.navbar-brand, .navbar-collapse{
	margin-bottom: 1.7rem;
}

a.nav-link{
	color: 	#484848 !important;
}

li.nav-item{
	margin-right: 2.1875rem;
	color: #484848;
	/* font-size: 0.9em; */
	font-size: 0.9em;
}

li.nav-item:last-child{
	margin-right: 0;
}

 .dropdown-menu{
	 background-color: #343b45!important;
	 opacity: 0.96;
	 z-index: 100000 !important;
	 position: relative;
	 font-size: 0.9em !important;
 }

 .show{
	  z-index: 100000 !important;
 }
.dropdown-menu{
	left:-56% !important;
}
 .dropdown-item{
	 color: #b3b5b9!important;
	 background-color: none !important;
 }

 .dropdown-item:hover{
	 color: #F8F8F8 !important;
	 background-color: transparent !important;
 }

 .page_title{
	 position: relative;
	 display: inline-block;
	 left: 4%; margin-top: 2%;
	 width: 150px;
	 font-size: 29px;
	 color: #748499;
 }

 .outline_bottom{
	 border-bottom: 1px solid rgba(0,0,0,.125);
 }

 /*Media Query*/
 @media (min-width: 200px) and (max-width: 769px) {
	.nav-link{
		padding: 0;
	}
	li.nav-item{
		font-size: 1em;
		padding: 0.5em 0;
	}
	.dropdown-menu{
		background-color: #F8F8F8 !important;
		border: none !important;
	}
	.dropdown-item{
		color: #484848 !important;
	}
	.dropdown-item:hover{
		color: #b3b5b9!important;
	}

 }

 @media (min-width: 431px) and (max-width: 766px) {



 }
 @media (min-width: 767px) and (max-width: 911px) {

 }


 @media (min-width: 912px) and (max-width: 1649px)  {
	 li.nav-item{
		 font-size: 1.1em;
	 }
 }

 @media (min-width: 1650px) {
  li.nav-item{
		font-size: 1.2em;
	}
 }
